<?php
/**
* Color Settings.
* @package Beauty Parlour Salon
*/

$beauty_parlour_salon_default = beauty_parlour_salon_get_default_theme_options();

$wp_customize->add_setting( 'beauty_parlour_salon_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'beauty_parlour_salon_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'beauty-parlour-salon' ),
        'section'    => 'colors',
        'settings'   => 'beauty_parlour_salon_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'beauty_parlour_salon_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'beauty_parlour_salon_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'beauty-parlour-salon' ),
        'section'    => 'colors',
        'settings'   => 'beauty_parlour_salon_border_color',
    ) ) 
);